RubyGems Navigation menu

vjt-email_validator 1.5.2

ActiveModel::EachValidator to check for valid e-mail addresses

Gemfile
          gem 'vjt-email_validator', '~> 1.5.2'
  
  
  
  
  
  
  

install
          gem install vjt-email_validator -v 1.5.2
  
  
  
  
  
  
  

Authors:

  • Marcello Barnaba, Alex Dunae

Owners:

B9896d170716175a070c8c03cda3b97f

vjt

Total downloads 2,964

For this version 988

Show all versions (4 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.4 - November 6, 2011 (9 KB)
  2. 1.5.2 - March 2, 2011 (9 KB)
  3. 1.5.1 - February 27, 2011 (9 KB)
Show all versions (4 total)